image: mirisbowring/texlive_ctan_full:2019

compiling:
  script:
      # use settings from .latexmkrc
    - latexmk
    - mv out/main.pdf Felix-Hilsky-FANA-HA-SoSe2020.pdf
  artifacts:
    paths:
    - "Felix-Hilsky-FANA-HA-SoSe2020.pdf"
    expire_in: 40 weeks
